//
//  Localizable.strings
//  Licensing
//
//  Created by Charlie Monroe on 2/9/19.
//  Copyright © 2019 Charlie Monroe Software. All rights reserved.
//

"Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time." = "Would you like to sign up for an occasional email about major announcements? We only send one or two of these per year. You can opt-out at any time.";

// License deactivation.
"Do you really want to deactivate your license?" = "Do you really want to deactivate your license?";
"By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch." = "By deactivating your license, %@ will enter trial mode. Changes will be noticeable on %@'s relaunch.";
"Cancel" = "Cancel";
"Deactivate" = "Deactivate";
"Deactivated" = "Deactivated";

"Failed to deactivate your license." = "Failed to deactivate your license.";
"Please, try again later." = "Please, try again later.";

// General UI.
"Not activated" = "Not activated";
"Enter License Code" = "Enter License Code";
"Buy Now" = "Buy Now";
"Continue Trial" = "Continue Trial";
"Get Support" = "Get Support";
"Lost License Code?" = "Lost License Code?";
"Email" = "Email";
"License Code" = "License Code";

"Activate License" = "Activate License";
"An error occurred while activating the product." = "An error occurred while activating the product.";
"The activation failed with code %i. Please, make sure that the license code is entered correctly and try again." = "The activation failed with code %i. Please, make sure that the license code is entered correctly and try again.";

"Activated" = "Activated";
"Quit" = "Quit";
"Trial is over" = "Trial is over";

"1 day" = "1 day";
"%i days" = "%i days";
"%@ left" = "%@ left";

"Purchase %@" = "Purchase %@";
"Thank you for trying out %@!" = "Thank you for trying out %@!";

"You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it." = "You can use %@ freely for the next %@ with no limitations. After the trial expires, you will need to purchase a copy or enter a valid license code in order to continue using it.";
"Thank you for registering!" = "Thank you for registering!";
"The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@." = "The trial has expired. You need to purchase a copy or enter a valid license code in order to continue using %@.";
